/*
 *    Copyright (C) 2020 Kevin Kim <root@hamonikr.org>
 *
 *    This program is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef _CHK_H
#define _CHK_H

#define VERSION "1.0"

#define ABOUT_INFO "\n\
                    systemd-tui %s  \n\
\n\
  Units list information:\n\
    [x] - enabled unit.  [ ] - disabled unit \n\
    [s] - static unit.   -m- - masked unit \n\
\n\
  Navigation keys:\n\
    Up/k   - move cursor up. Down/j   - move cursor down.\n\
    PgUp/b - move page up.   PgDown/f - move page down.\n\
    / - for search.\n\
\n\
  Action keys:\n\
    r     - reload/update.   q - exit.\n\
    Space - enable/disable.  s - start/stop unit.\n\
\n\
  License:\n\
    GPLv3 (c) HamoniKR Team\n\
\n\
  more infomaion:\n\
    https://github.com/hamonikr/systemd-tui"

#endif
